#buttonu18880:active #u18882
{
	background: url("../../images/u18882-m.png") no-repeat 0px 0px;
}

.version.albums /* version checker */
{
	color: #0000E7;
	background-color: #B25A67;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #298DC6;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 529.65px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #0C2A3C;
	padding-bottom: 0px;
}

#page_position_content,#pu23233
{
	width: 0.01px;
}

#u23233
{
	z-index: 21;
	height: 512px;
	background: transparent url("../../images/mobile-zemin.jpg") no-repeat left top;
	background-size: cover;
}

#u23233-bw
{
	z-index: 21;
	margin-top: 65px;
	height: 512px;
}

#u23234
{
	z-index: 22;
	height: 577px;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u23234-bw
{
	z-index: 22;
	height: 577px;
}

#u18887
{
	z-index: 23;
	min-height: 65px;
	-pie-box-shadow: 0px 8px 8px #7F7F7F;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.5);
	background-color: #000000;
}

#u18888
{
	z-index: 24;
	width: 238px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu18880
{
	z-index: 26;
	width: 66px;
	border-color: #787878;
	background-color: #C1272D;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 19px;
	padding-bottom: 8.099999999999987px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#buttonu18880.ButtonSelected
{
	width: 66px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18882
{
	z-index: 28;
	height: 18px;
	width: 25px;
	vertical-align: top;
	margin-left: 20px;
	position: relative;
	background: url("../../images/u18882.png") no-repeat 0px 0px;
}

#buttonu18880.ButtonSelected #u18882
{
	background: url("../../images/u18882-a.png") no-repeat 0px 0px;
}

#u18881-4
{
	z-index: 31;
	width: 66px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	margin-top: 8px;
	position: relative;
}

#buttonu18880:hover #u18881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 66px;
	margin: 8px 0px 0px;
}

#buttonu18880:active #u18881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 66px;
	margin: 8px 0px 0px;
}

#buttonu18880.ButtonSelected #u18881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 66px;
	margin: 8px 0px 0px;
}

#buttonu18896
{
	z-index: 35;
	width: 65px;
	border-color: #787878;
	background-color: #F15A24;
	padding-top: 18px;
	padding-bottom: 1.350000000000378px;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#buttonu18896.ButtonSelected
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18897
{
	z-index: 37;
	height: 20px;
	width: 22px;
	vertical-align: top;
	margin-left: 22px;
	position: relative;
	background: url("../../images/u18897.png") no-repeat 0px 0px;
}

#buttonu18896:hover #u18897
{
	background: url("../../images/u18897-r.png") no-repeat 0px 0px;
}

#buttonu18896:active #u18897
{
	background: url("../../images/u18897-m.png") no-repeat 0px 0px;
}

#buttonu18896.ButtonSelected #u18897
{
	background: url("../../images/u18897-a.png") no-repeat 0px 0px;
}

#u18899-4
{
	z-index: 41;
	width: 65px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#buttonu18896:hover #u18899-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 9px 0px 0px;
}

#buttonu18896:active #u18899-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 9px 0px 0px;
}

#buttonu18896.ButtonSelected #u18899-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 9px 0px 0px;
}

#u18887-bw
{
	z-index: 23;
	min-height: 65px;
}

#u23203
{
	z-index: 45;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 33px;
}

#u23205
{
	z-index: 47;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 143px;
}

#u23207
{
	z-index: 49;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 253px;
}

#u23209
{
	z-index: 51;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 33px;
}

#u23211
{
	z-index: 53;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 143px;
}

#u23213
{
	z-index: 55;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 253px;
}

#u23213_clip
{
	overflow: hidden;
	width: 100px;
	height: 100px;
}

#u23213_img
{
	margin-right: -1px;
}

#u23215
{
	z-index: 57;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	left: 33px;
}

#u23217
{
	z-index: 59;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	left: 143px;
}

#u23219
{
	z-index: 61;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	left: 253px;
}

#u23221
{
	z-index: 63;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 435px;
	left: 33px;
}

#u18884
{
	z-index: 65;
	width: 136px;
	min-height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
}

#pu18753
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 10px;
}

#u18753
{
	z-index: 13;
	margin-bottom: -4px;
	width: 45px;
	margin-right: -10000px;
}

#u18751
{
	z-index: 11;
	margin-bottom: -1px;
	width: 40px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 47px;
}

#u18746
{
	z-index: 6;
	width: 173px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 102px;
}

#u18749
{
	z-index: 9;
	margin-bottom: -4px;
	margin-right: -10000px;
	left: -4px;
}

#u18747
{
	z-index: 7;
	width: 135px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 39px;
}

#u18755
{
	z-index: 15;
	width: 1px;
	height: 31px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 302px;
}

#u18929-4
{
	z-index: 16;
	width: 51px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 312px;
}

#u18929-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 51px;
	margin: 12px -10000px 0px 0px;
}

#u18929-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 51px;
	margin: 12px -10000px 0px 0px;
}

#u19084
{
	z-index: 20;
	width: 168px;
	min-height: 36px;
	margin-left: 106px;
	margin-top: 12px;
}

#u7874-4
{
	z-index: 2;
	min-height: 27px;
}

#u7874-4-bw
{
	z-index: 2;
	min-height: 27px;
	margin-top: 4px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

